Subject: Ticket Assigned - Wrong size
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 15:47:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size  Good evening! 
I received my order # 9585013929 just right now, but unfortunately you delivered me wrong size of green shorts. There are 2 tags one is from 2-3 and other is from 3-4. Even I got the wrong order last week too. It is really disappointing and frustrating at the same time to write/call or even visit store to get the correct size. Please let me know what could be the possibile solution now. Waiting for your kind answer.Moreover I am sending you the picture of those tags too.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836455